<!DOCTYPE html>
<html>
    <head>
        <title></title>
    </head>
    <body>
        <form action="file14.php" method="get">           
            Mida: <input type="text" name="mida" value="">
            <input type="submit" />
        </form>

    </body>
</html>